/*
    Custom CSS
    Version: 1.0.0
    Description: Loads custom css, overwriting all non-inline styling.
*/
.tm-toolbar-default {
    background: #f5f5f5;
}
.uk-navbar-container {
    box-shadow: 0 3px 3px rgba(0,0,0,0.05);
}

/* Search */
#module-129 {
    background: #4a4a4a;
}
.tm-toolbar-default form.uk-search-default {
    margin-left: 10px;
}

/* Layout */
.tm-toolbar {
    height: 30px;
    padding-top: 10px;
    padding-bottom: 0px;
}


/* Typography */
em {
    color: inherit;
}
.uk-h1, .uk-h2, .uk-h3, .uk-h4, .uk-h5, .uk-h6, .uk-heading-2xlarge, .uk-heading-3xlarge, .uk-heading-large, .uk-heading-medium, .uk-heading-small, .uk-heading-xlarge, h1, h2, h3, h4, h5, h6 {
    font-weight: bold;
}
.tm-toolbar-default .uk-breadcrumb>:last-child>*, .uk-card-primary.uk-card-body .uk-breadcrumb>:last-child>*, .uk-card-primary>:not([class*=uk-card-media]) .uk-breadcrumb>:last-child>*, .uk-card-secondary.uk-card-body .uk-breadcrumb>:last-child>*, .uk-card-secondary>:not([class*=uk-card-media]) .uk-breadcrumb>:last-child>*, .uk-light .uk-breadcrumb>:last-child>*, .uk-offcanvas-bar .uk-breadcrumb>:last-child>*, .uk-overlay-primary .uk-breadcrumb>:last-child>*, .uk-section-primary:not(.uk-preserve-color) .uk-breadcrumb>:last-child>*, .uk-section-secondary:not(.uk-preserve-color) .uk-breadcrumb>:last-child>*, .uk-tile-primary:not(.uk-preserve-color) .uk-breadcrumb>:last-child>*, .uk-tile-secondary:not(.uk-preserve-color) .uk-breadcrumb>:last-child>*, .tm-toolbar-default .uk-breadcrumb>*>*, .uk-card-primary.uk-card-body .uk-breadcrumb>*>*, .uk-card-primary>:not([class*=uk-card-media]) .uk-breadcrumb>*>*, .uk-card-secondary.uk-card-body .uk-breadcrumb>*>*, .uk-card-secondary>:not([class*=uk-card-media]) .uk-breadcrumb>*>*, .uk-light .uk-breadcrumb>*>*, .uk-offcanvas-bar .uk-breadcrumb>*>*, .uk-overlay-primary .uk-breadcrumb>*>*, .uk-section-primary:not(.uk-preserve-color) .uk-breadcrumb>*>*, .uk-section-secondary:not(.uk-preserve-color) .uk-breadcrumb>*>*, .uk-tile-primary:not(.uk-preserve-color) .uk-breadcrumb>*>*, .uk-tile-secondary:not(.uk-preserve-color) .uk-breadcrumb>*>*, .tm-toolbar-default .uk-breadcrumb>:nth-child(n+2):not(.uk-first-column)::before, .uk-card-primary.uk-card-body .uk-breadcrumb>:nth-child(n+2):not(.uk-first-column)::before, .uk-card-primary>:not([class*=uk-card-media]) .uk-breadcrumb>:nth-child(n+2):not(.uk-first-column)::before, .uk-card-secondary.uk-card-body .uk-breadcrumb>:nth-child(n+2):not(.uk-first-column)::before, .uk-card-secondary>:not([class*=uk-card-media]) .uk-breadcrumb>:nth-child(n+2):not(.uk-first-column)::before, .uk-light .uk-breadcrumb>:nth-child(n+2):not(.uk-first-column)::before, .uk-offcanvas-bar .uk-breadcrumb>:nth-child(n+2):not(.uk-first-column)::before, .uk-overlay-primary .uk-breadcrumb>:nth-child(n+2):not(.uk-first-column)::before, .uk-section-primary:not(.uk-preserve-color) .uk-breadcrumb>:nth-child(n+2):not(.uk-first-column)::before, .uk-section-secondary:not(.uk-preserve-color) .uk-breadcrumb>:nth-child(n+2):not(.uk-first-column)::before, .uk-tile-primary:not(.uk-preserve-color) .uk-breadcrumb>:nth-child(n+2):not(.uk-first-column)::before, .uk-tile-secondary:not(.uk-preserve-color) .uk-breadcrumb>:nth-child(n+2):not(.uk-first-column)::before, .uk-navbar-nav>li>a {
    color: #000;
}
.uk-toolbar .uk-breadcrumb>*>* {
    font-size: 9px;
}
.tm-toolbar-default .uk-nav-default>li>a, .uk-card-primary.uk-card-body .uk-nav-default>li>a, .uk-card-primary>:not([class*=uk-card-media]) .uk-nav-default>li>a, .uk-card-secondary.uk-card-body .uk-nav-default>li>a, .uk-card-secondary>:not([class*=uk-card-media]) .uk-nav-default>li>a, .uk-light .uk-nav-default>li>a, .uk-offcanvas-bar .uk-nav-default>li>a, .uk-overlay-primary .uk-nav-default>li>a, .uk-section-primary:not(.uk-preserve-color) .uk-nav-default>li>a, .uk-section-secondary:not(.uk-preserve-color) .uk-nav-default>li>a, .uk-tile-primary:not(.uk-preserve-color) .uk-nav-default>li>a, .uk-tile-secondary:not(.uk-preserve-color) .uk-nav-default>li>a {
    color: rgba(255, 255, 255, .8);
}
a, a.link, .uk-navbar-nav>li.uk-active>a {
    color: #ba0c35;
}
.uk-navbar-dropdown-nav>li>a {
    font-size: 14px;
    color: #4a4a4a;
    text-transform: capitalize;
}
.counters .uk-panel {
    font-size: 36px;
    line-height: 1.1em;
}
.counters .uk-panel span {
    font-size: 24px;
    color: #000;
}


/* Nav */
html .tm-toolbar nav.uk-margin-medium-bottom {

}

/* System */



/* Mobile */